/* screen and (max-width:767px) */

.hideMobile{display:none;}
.showMobile {
   display: block;
}
.topmenu__logo__svg {
   width: 42px;
   height: 50px;
   top: 4px;
}
.topmenu__logo__svg--pride {
   width: 35.6px;
}
.topmenu__menu {
   height: calc(100vh - 46px);
}
.topmenu {
   width: 100%;
   height: 50px;
   padding-top: 10px;
}
.topmenu__icons {
   padding-left: 50px;
}
.wrapper__menupadding {
   margin-top: 50px;
}

.topmenu__tier1__label {
   line-height: 1.3;
}
.menu-on .topmenu__icons {
   padding-bottom: 5px;
}
.search__input {
   width: 100%;
   margin-bottom: 5px;
}


.home-intro-mobile {
   display: block;
   background:#E6211E;
   padding:60px 20px 60px 20px;
   color:#f2e9db;
   font-size: 45px;
   font-family: Rockwell-Bold;
   line-height: 0.95;
   margin-bottom: 20px;
}

.homestories__boxes {
   padding:0 20px;
}
.homestories__images {
   display: none;
}
.homestories__box {
   width:100%;
   padding-top:70%;
}

.homestories__box[data-key="0"]  .homestories__box__bg,
.homestories__box[data-key="1"]  .homestories__box__bg,
.homestories__box[data-key="2"]  .homestories__box__bg,
.homestories__box[data-key="3"]  .homestories__box__bg,
.homestories__box[data-key="4"]  .homestories__box__bg,
.homestories__box[data-key="5"]  .homestories__box__bg,
.homestories__box[data-key="6"]  .homestories__box__bg,
.homestories__box[data-key="7"]  .homestories__box__bg,
.homestories__box[data-key="8"]  .homestories__box__bg,
.homestories__box[data-key="9"]  .homestories__box__bg,
.homestories__box__bg {
   background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 24%, rgba(0,0,0,0.65) 79%, rgba(0,0,0,0.65) 100%);
   background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 24%,rgba(0,0,0,0.65) 79%,rgba(0,0,0,0.65) 100%);
   background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 24%,rgba(0,0,0,0.65) 79%,rgba(0,0,0,0.65) 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}
.homestories__box__image {
   display: block;
   position: absolute;
   width:100%;
   height:100%;
   top:0;
   z-index: 0;
   overflow: hidden;
}
.homestories__box__image img {
   width: 100%;
   min-height: 0%;
}
.homestories__box::after {

   background-image:url('../img/icons/tabletMatrixPlus.svg');

}


.homestories__box__content {
   opacity: 1;
   bottom: 0px;
   top:auto;
}
.homestories__box__readmore,
.homestories__box__link,
.homestories__box__description {
   max-height: 0;
   overflow: hidden;
   transition: all 0.3s ease;
   border-top: 0;
}
.homestories__box--active .homestories__box__readmore,
.homestories__box--active .homestories__box__link,
.homestories__box--active  .homestories__box__description {
   max-height: 200px;


}
.homestories__box--active  .homestories__box__description {
   border-top: 1px solid rgba(255,255,255,0.5);
}

.homestories__box__title {
   font-size: 24px;
}
.fr .homestories__box__title {
   font-size: 18px;
}
.section--home__our-brands, .section--home__sustainability {
   background: #F2E9DB;
   padding-top: 60px;
}
.grid {
   width: 100%;
   float:none;
}
.grid__paddingright {
   padding-right: 20px;
}
.grid__paddingright .grid__paddingright {
   padding-right: 0;
}
.leftpadding {
   padding-left: 20px;
}
.leanleft {
   width:calc(100% + 40px);
}
.rightpadding {
   padding-right: 20px;
}
.bigred {
   padding:20px;
   font-size: 30px;
   margin:0;
}

.cta--top .cta__content {
   position: relative;
}
.cta--top .cta__position {
   position: relative;
   bottom: auto;
   top: auto;
   padding: 40px 20px 20px;
}
.cta--top.cta--sustainability .cta__position {
   top: auto;
}
.homecta__left {
   width: 100%;
   float: none;
   padding-right: 20px;
}
.homecta__left a {
   width: 100%;
   float: none;
   border-right: 0;
   height: auto;

}
.homecta__right {
   width: 100%;
   float: none;
   padding-right: 20px;
}
.homecta__right .cta {
   height: auto;
}
.cta--board, .cta--corp {
   height: auto;
}
.cta--board .cta__image img, .cta--corp .cta__image img {
   max-width: 140%;
   margin-left:-25%;
}
.brands {
   padding-right: 20px;
}
.brands__top td {
   display: block;
}
.brands__top .brand:nth-child(1),
.brands__top .brand:nth-child(2),
.brands__top .brand:nth-child(3) {
   width: 100%;
   float:none;
   padding:0;
   margin-bottom: 40px;
}
.brands__top .brand__image {
   min-height: 0;
}
.brands__bottom .brand {
   width: 35%;
}
.brands__bottom .socialicons {
   display: none;
}
.brands__bottom .brand__links__website--borderRight {
   border-right:none;
   padding-right: 0;
}
.brands__top .socialicon:first-child {
   margin-left: 0;
}
.section--food-safety, .section--home__food-safety {
   padding: 0px 0px 80px;
   background-size: 100%;
}
.stockquote__bar {
   padding: 20px 30px 20px 40px;
   font-size: 23px;
}
.stockquote__note {
   padding: 0 20px 0 100px;
}
.grid {
   margin-bottom: 20px;
}
.stockquote {
   margin-top:20px;
}
.historic {
   padding-top: 20px;
}
.stockquote_historic {
   padding-right: 0px;
}
.stockquote_historic__iframe {
   height: 600px;
}
.feed {
   width: 100%;
   padding-top:80%;
}
.feed:nth-child(3),
.feed:nth-child(2),
.feed:nth-child(1) {
   margin-right:0;
   margin-left:0;
   margin-bottom: 10px;
}
.feed__text {
   padding-bottom: 20px;
}
.search-module {
   top: 0px;
}


.footer__sitemap {
   display: block;
   float:none;
   margin-bottom: 10px;
}
.footer__menu__tier1__item {
   display: block;
   padding:10px 0;
}
.footer__menu {
   float: none;
}
.footer__bottom__links a:nth-child(2) {
   float:right;
   text-align: right;
}
.footer__bottom__links {
   display: block;

}
.footer__bottom__link {
   margin-right: 0;
}
.footer__copyright {
   text-align: left;
   margin-top:20px;
   float:none;
}


.story__category {
   margin-bottom: 5px;
}
.rightpadding .grid__paddingright {
   padding-right: 0;
}
.relatedstory {
   margin-top:40px;
}
.storyrelated {
   width: 100%;.news-releases {
      margin-top: 40px;
   }
}
.relatedstory .grid--75 {
   padding-right:20px;
}
.storyrelated:nth-child(1),
.storyrelated:nth-child(2),
.storyrelated:nth-child(3),
.storyrelated:nth-child(4) {
   margin-right: 0;
   margin-left:0;
}
.storyrelated--news .storyrelated__banner img {
   height: auto;
   width: 100%;
}
.morenews {
   width: 100%;
   float: none;
   padding-right: 0;
   margin-bottom: 40px;
}
.profile {
   width: 100%;
   float: none;
   margin-bottom: 20px;
   padding:0;
}
.profile__img {

   padding-top: 50%;
}
.profile__img img {
   width: 50%;
   left:25%;
}
.accordion__content {
   transition: all 0.5s ease;
   max-height: 20000px;
   overflow: hidden;
}
.overlay__width {

   padding: 90px 20px;

}
.timeline__content {
   position: relative;
}
.timeline__content--hidden {
   display: none;
}
.timeline__info {
   width: 100%;
   padding: 0px;
   margin-top: 20px;
   min-height: 0;
   padding-right:20px;

}
.timeline__text {
   float: none;
   margin-bottom: 20px;
   width:100%;
   padding-right: 20px;

}
.timeline__img {
   display: block;
   width:100%;
   text-align: center;
   float: none;
   height: auto;

}
.timeline__img img {
   width: 50%;
}
.timeline__content {
   width:100%;
   margin-left: 0;
}
.timeline__marker {
   width: 75px;
}
.timeline__marker--current .timeline__year, .timeline__marker:hover .timeline__year {
   -webkit-transform-origin: center;
   -webkit-transform: scale(2) translateY(-10px);
   transform-origin: center;
   transform: scale(2) translateY(-10px);

}
.timeline__content:first-child {
   margin-left: 0px;
}
.values {
   padding-right: 0;
}
.footer {
   z-index: 1;
}
.hero {
   padding-top: 60%;
}
.hero__img img {
   width: auto;
   min-width: 100%;
   max-width: 170%;
   min-height: 100%;

}
.hero__title {
   font-size: 30px;
}
.hero__heading {
   left: 20px;
}
.sustbanner .ctaOutside {
   width: 100%;
   float: none;
   margin-bottom: 40px;
}
.button--mobilecenter .button__label {
   font-size: 14px;
}
.button--mobilecenter {
   margin-left:0px;
   width: 100%;
   text-align: center;
}
.button--mobilecenter .button__icon {
   font-size: 14px;
   margin-left: 0;
   right: auto;
   top: auto;
   margin-top: 2px;
}
.sustdownload {
   text-align: center;
}



.sustbuilder-buttons
.sustbanner {
   padding-right: 20px;
}
.accordion__head .group {
   width:calc(100% - 60px);
}
.accordion__head h1 {
   font-size: 24px;
   padding-right: 0px;
}
.accordion__head h2 {
   font-size: 20px;
}
.accordion__head h3 {
   font-size: 16px;
}
.accordion__toggle {
   vertical-align: top;
}

.default__extra {
   padding-left:20px;
   padding-right: 20px;

}
.rightpadding .default__extra {
   padding-right: 0px;
}
.investor-corp,
.investor-board {
   float: none;
   width: 100%;
   margin-bottom: 10px;
   padding: 0 20px;

}
.investor-corp {
   margin-top: 30px;
}

.report {
   width: 100%;
   float: none;
   padding-top: 40%;
}
.reportform {
   float: none;
   width: 100%;
   padding-top: 30%;
}
.moreevents-container {
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
}
.moreevents {

   width: 100%;
   float: none;
   padding: 0;
   margin-bottom: 30px;

}
.grid--75 .moreevents:first-child {
   padding-left: 0px;
}
.container--small {
   width:100%;
}
.group h1 {

   font-size: 24px;

}
.group .h1 {
   font-size: 24px;
}
.group iframe {
   max-width: 100%;
}
.career4__col {
   display: block;
   width: 100%;
   padding: 0;
   min-height: 0;
   margin-bottom: 40px;
   border-right:0;
}
.careervideos__col {
   width: 100%;
   float: none;
   height: auto;
   padding: 0;
   margin-bottom: 30px;
}
.careervideos__col:nth-child(1),
.careervideos__col:nth-child(2),
.careervideos__col:nth-child(3){
   padding-right: 0;
   padding-left:0;
}
.leftpadding .default__extra {
   padding-left:0;
}
.table {
   overflow: auto;
   -webkit-overflow-scrolling: touch;
}
.table td {
   font-size: 12px;
}
.table__type {
   font-size: 10px;
}
.table td, .table th {
   padding: 10px 10px;


}
.table--mobile-padding th:first-child {
   padding-left: 20px;
}

.stockquote-table td {
   font-size: 12px;
}
.stockquote-table td, .stockquote-table th {
   padding: 10px 10px;
}
.stockquote-chart__image {
   width:100%;
}
.stockquote-chart__iframe {
   height: 600px;
}

.stockchart__label {
   font-size: 14px;
}
.stockchart__field {
   min-height: 0;
   padding-right: 0;
   margin-bottom: 20px;
}

.historic-price__form {
   float: none;
   width: 100%;
   padding-right: 0;
}
.historic-price__table {
   float: none;
   width: 100%;
   margin-top:20px;
}
.historic-price__table td {
   padding: 8px 10px;
}
.historic-price {
   font-size: 12px;

}
.table thead th {
   font-size: 14px;
}

.table td:first-child {
   padding-left:20px;
}

.section--home__careers {
   padding: 0px;
}
.inputor--search {
   width: 100%;
   width: calc(100% - 40px);
}

.archives__filters {
   padding-right: 20px;
   margin-right: 20px;
}
.archives__filter {
   margin-right: 10px;
}
.archives__filter__type {
   width:100px;
}
.section--home__our-brands{
   padding-top: 60px;
}

.searchresults__result .grid--20 {
   float:left;
   width:20%;
   padding-right:20px;

}
.searchresults__result .grid--80 {
   float:left;
   width:80%;
}
.searchresults .pagination h2 {
   font-size: 16px;
}
.searchresults .page-numbers {
   font-size: 12px;
}
.searchresults .page-numbers {
   padding: 3px 10px;
}
.searchresults .prev {
   display: none;
}
.story__menu {
   display: none;
}
.timeline__full {
   height: 117px;
}

.main-page--careers .default__extra,
.main-page--food-safety .default__extra,
.main-page--sustainability .default__extra {
   display: none;
}
.section--food-safety {
   padding: 0px 0px 60px;
}
.main-page--careers .bigred{
   display: none;
}
.jobnumber__total {
   color:#db443a;
   font-size: 22px;
   font-family:Rockwell-Bold;
   line-height: 1.4;
   margin-bottom: 5px;
}
.jobnumber {
   margin-top: 20px;
   padding-right: 20px;
}
.container--pbt {
   padding-top: 30px;
   padding-bottom: 30px;
}
.slides__loadmore__icon {
   background: #E6211E;
   border-radius: 50%;
   width: 20px;
   height: 20px;
   font-size: 28px;
   color: #fff;
   line-height: 19px;
   display: inline-block;
   text-align: center;
   margin-bottom: 5px;
   transition: all 0.5s ease;
}
.slides__loadmore__text {
   color: #E6211E;
   font-family: ProximaNova-Medium;
   font-size: 11px;
   letter-spacing: 1px;
   text-transform: uppercase;
   letter-spacing: 1.8px;

}
.slides__loadmore {
   text-align: center;
   margin-bottom: 40px;
}
.slides[data-slides-loadmore="1"] .slides__nav {
   display: none;
}
.slides[data-slides-loadmore="1"] .slides__loadmore {
   display: block;
}
.slides[data-slides-loadmore="1"] .slides__contentx2 {
   width:100%;
}
.slides[data-slides-loadmore="1"] .slides__load {
   width: 100%;
}
.feed {
   width: 100%;
   padding-top: 0;
}
.feed__content {
   position: relative;
}
.feed__banner {
   height: auto;
}
.feed__banner img {
   min-width: 100%;
   max-width: 100%;
   min-height: 0;
   max-height: 100%;
}
.socialbox .slides__loadmore__icon {
   background:#fff;
   color: #E6211E;
}
.socialbox .slides__loadmore__text {
   color: #fff;
}
.section--investors__shareholder-information .leftpadding,
.section--investors__analyst-coverage .leftpadding,
.events-section{
   padding-right: 20px;
}

.brands__bottom {
   padding-right: 0;
}
.brands__bottom .brand__image img {
   width: auto;
   opacity: 1;
   max-height: 100%;
   max-width: 100%;
}
.brands__bottom .brand {
   vertical-align: bottom;
}
.button__label {
   margin-right: 20px;
}
.cta__position {
   padding: 20 15px;
}
.nitrate-studies .morenews {
   width: 100%;
}
.nitrate-studies hr {
   display: none;
}
.grid__paddingright--small {
   padding-right: 0;
}
.faq {
   padding-right: 0;
}
.grid__paddingleft--small {
   padding-left: 0;
}
.timeline__window {
   padding-top: 50px;
}
.overlay__inner {
   padding: 20px 0 40px;
}
.type-ourviews iframe {
   width: 100%;
}

.careers-cta {
   padding-right: 20px;
}
.careers-cta__height {
   height: 230px;
}
.careers-cta__image.careers-cta__height {
   height: 150px;
}
.grid__paddingleft {
   padding-left: 0;
}
.bigred--right {
   text-align: left;
}
.leftpadding .bigred {
   padding-left: 0;
}
.cta--appehtite {
   height: 200px;
}
.topmenu__alert {
   width:100%;
   margin-bottom: 60px;
}

.news-releases {
   margin-top: 0px;
   padding-right: 20px;
}
.floater {
   width:100%;
   float:none;
   margin:20px 0;
}
.accordion__head {
   position: relative;
   padding-right: 40px;
}
.accordion__toggle {
   position: absolute;
   right:15px;
   top: 20px;
   font-size: 16px;
}
.valuechain__content {
   margin-left: 0px;
}
.valuechain__marker {
   width: 150px;
}
.valuechain__info {
   padding: 0;
   padding-right: 20px;
}
.valuechain__content {
   position: relative;
}
.valuechain__content--hidden {

   display: none;
}
.valuechain__info {
   min-height: 0;
}
.valuechain__text {
   width: 100%;
   float: none;
   margin-bottom: 10px;
   padding-right: 0px;
}
.valuechain {
   margin-bottom: 30px;
}
.valuechain__img {
   max-width: 100%;
   float: none;
   height: auto;
   width: 100%;
}

.valuechain__content:first-child {

   margin-left: 0px;

}
.values-container--2 .values,
.values-container--3 .values {
   width: 100%;
   border-right: 0;
   padding: 0;
   display: block;
}
.videofloater {
   float:none;
   width:100%;
   margin-left: 0;
   margin-right: 0;
}
.video--vertical {
   padding-top: 100%;
}
.captainplanet4__item {
   float: none;
   width: 100%;
   height: auto;
}
.captainplanet4__pos {
   position: relative;
   bottom: auto;
   width: 100%;
   padding: 20px;
}
.planet4__col {
   float: none;
   width: 100%;
}
.planet4__col:first-child {
   border-right: 0;
   padding-right: 0;
}
.planet4__col:nth-child(2) {
   padding-left: 0;
}
.size-post-thumbnail, .size-large, .size-medium, .size-full {
   width: 100%;
   height: auto;
}
.alignleft,
.alignright {
   float:none;
   margin: 0 0 20px;
}
.brands__middle .brand {
   width: 100%;
   margin: 0 0 20px;

}
.brands__middle .brand__links__website {
   margin-bottom: 10px;
   display: block;
}
.section--food-safety .img100 {
   width:40%;
}
.reports-button .button {
   margin-bottom: 5px;
}
.mobile-container {
   position: relative;
   margin-top: 67px;
}
.mobile-horizontal {
   width:100%;
   overflow-x:auto;

   -webkit-overflow-scrolling: touch; /* Lets it scroll lazy */


}
.mobile-horizontal__width {
   width:760px;
}

.grabicon {

   height: 40px;
   padding:0;

   background: url('../img/icons/grab.svg') no-repeat;
   background-size: 40px 40px;
   left:10px;
   padding-left:50px;
   background-position: left center;
   position: absolute;
   top: -55px;
   transition: all 0.5s ease;
   /*   animation: grabicon-swipe infinite 3s;*/
}

.grabicon .grabText {
   font-family: Helvetica;
   line-height: 1em;
   position: relative;
   top:-4px;
   font-weight: 600;
   text-transform: uppercase;
   color: #999;
   letter-spacing: 2px;
   font-size: 9px;
}
.cta--other-sust {
   padding: 0;
   margin-top: 20px;
}
.videos--3 .videos__col,
.videos--2 .videos__col {
   width: 100%;
   float: none;
   margin-bottom: 10px;
}
.videos--2 .videos__col:nth-child(1) {
   border-right: 0;
}
.videos--2 .videos__col:nth-child(2) {
   border-left: 0;
}
.videos {
   margin:0;
}

.cta--other-sust .cta__more {
   margin-left: 0;
   display: block;
   padding-left:0px;
   font-size: 14px;
}
.report__image {
   width: 42%;
   padding-left: 10px;
}
.profiles__col {
   width:100%;
   float:none;
}
.our-board .profile {
   padding-right: 0px;
   padding-left: 0px;
   width:100%;
}

.stickyside__pos {
   width: 100%;
}
.default__headimage.leftpaddinghalf {
   padding-left: 0;
}
.section--careers .leftpaddinghalf {
   padding-left: 0;
}
.report__border {
   position: relative;
   padding:10px 0;
}
.report {
   padding-top: 0;
}
.appehtite__icon {
   width: 35px;
   height: 35px;
   margin-bottom: 20px;
}

.cookie-notice + .footer {
   padding-bottom: 220px;
}
.cookie-notice--hidden + .footer {
   padding-bottom: 0px;
}
.story__content table {
   display: block;
   overflow:auto;
}

.wp-caption {
   width: 100% !important;
}
.fr .cta--top.cta--sustainability .cta__position,
.fr .homecta__left .cta--top .cta__position {
   top:auto;
}
.fr .appehtite__title {
   font-size: 18px;
}
.our-board .profile:last-child .profile__content {
   border-bottom: 1px solid #ccc;
}
.our-board .profiles__col:nth-child(2) .profile:last-child .profile__content {
   border-bottom: 0;
}

.less-salt__img {
   min-height: 0px;

}
.less-salt__img img {
   position: relative;
}
.less-salt__col {
   width:100% !important;
   margin-right:0;
}
.less-salt__col .less-salt__img{
   width: 180px;


}
.less-salt__col:nth-child(1) .less-salt__img{
   width: 150px;

}
.less-salt__col:nth-child(4) .less-salt__img{
   width: 130px;

}
.less-salt__col:nth-child(5) .less-salt__img{
   width: 170px;

}

.sustmeat .sustmeat__image,
.sustmeat__image {
   width: 50px;
}
.sustmeat__content {
   width:calc(100% - 70px);

}
.sustdownload {
   padding-left: 0;
}



.sow__legend {
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding-left: 20px;
}
.sow__legend__col {
   width: 100%;
   margin-bottom: 5px;
}
.sow__legend__col--feeder .sow__legend__icon,
.sow__legend__col--piglet .sow__legend__icon,
.sow__legend__icon {
   width: 70px;
   height: 20px;
   text-align: center;
}
.sow__legend__icon img {
   width: 40px;
}
.sow__legend__col--piglet img {
   width: 20px;
}
.sow__legend__title {
   margin-bottom: 20px;
}
.sow__footer,
.sow__system__stages,
.sow__system {
   display: block;
}
.sow__system__info,
.sow__system__points {
   width: 100%;
   padding:30px;
}
.sow__system__col:nth-child(3n+3),
.sow__system__col {
   width: 100%;
   margin-bottom: 30px;
}
.sow__system__image {
   height: auto;
}
.sow__system__col:nth-child(3n+3) .sow__system__image img,
.sow__system__col:nth-child(3n+1) .sow__system__image img,
.sow__system__image img {
   width: 50%;
   max-height: 100%;
   position: relative;
   top:0;
   -webkit-transform: none;
   transform: none;
}
.sow__system__info h4 {
   min-height: 0px;
}
.sow__footer__title {
   width: 100%;
   padding-bottom: 0;
}
.sow__footer__imps {
   width: 100%;
   display: block;
   padding:30px;
}
.sow__footer__imp {
   width: 100%;
}
.sow__system__points::after {
   display: none;
}
.sow__system__points::before {
   content: "";
   display: block;
   width: 0;
   height: 0;
   border-left: 20px solid transparent;
   border-right: 20px solid transparent;
   border-top: 20px solid #ffa80d;
   position: absolute;
   bottom: -20px;
   top:auto;
   right: auto;
   left: 50%;
   margin-left:-20px;
}
.sow__system--conventional .sow__system__points::before {
   border-top-color: #358296;
}
.sow__system--loose .sow__system__points::before {
   border-top-color: #998201;
}
.otherstories {
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
}
.otherstory {
   width: 100%;
   margin-top: 10px;
}
.visitarchive {
   display: none;
}
.group__section {
   width: 100%;
}
.story-section {
   margin-top: 30px;
}
.section--news-releases-and-speeches__speeches-archive .container,
.section--news-releases-and-speeches__news-releases-archive .container,
.section--news-around-the-table__archive .container {
   -webkit-display: flex;
   display: flex;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
}
.section--news-releases-and-speeches__speeches-archive .grid--20,
.section--news-releases-and-speeches__news-releases-archive .grid--20,
.section--news-around-the-table__archive .grid--20 {
   -webkit-order: 1;
   order: 1;
}
.section--news-releases-and-speeches__speeches-archive .grid--80,
.section--news-releases-and-speeches__news-releases-archive .grid--80,
.section--news-around-the-table__archive .grid--80 {
   -webkit-order: 2;
   order: 2;
}
.newsboxes > .cta,
.newsbox {
   width: 100%;

}
.news-section {
   padding-right: 0;
}
.news-releases {
   padding-right: 0;
}
.relatedstory {
   padding-right: 20px;
}
.storyrelated {
   margin-bottom: 30px;
}

.highlight li {
   width: calc(100%);
   margin-right: 0;
}
.highlight li:nth-child(3n+3),
.highlight li:nth-child(4n+4) {
   margin-right: 0;
}
.checkmark li {
   width: 100%;
   font-size: 16px;
}
.asset li {
   width: 100%;
   margin-right: 0;
}


.mobilebar {

}
.mobilebar__toggles {
   display: table;
   margin-left: -20px;
   width: calc(100% + 40px);
   background: #f2e9db;
   border-top: 1px solid #ccc;
   border-bottom: 1px solid #ccc;
   margin-bottom: 20px;
}
.rssbox,
.rssbox__label {
   display: none;
}
.mobilebar__toggle {
   padding: 15px 20px;
   border-right: 1px solid #ccc;
   font-family: ProximaNova-Bold;
   text-transform: uppercase;
   font-size: 12px;
   color:#09264E;
   text-align:center;
   display: table-cell;
}
.mobilebar__toggle__icon {
   font-size: 16px;
   vertical-align: middle;
   margin-left: 10px;
}
.mobilebar__toggle:last-child {
   border-right: 0;
}
.mobilebar__toggle--rss .rssbox__icon {
   font-size: 16px;
   color:#E6211E;
}
.mobilebar__content {
   position: fixed;
   width: 100%;
   height: 100%;
   left:100%;
   top:0;
   z-index: 101;
}
.mobilebar-item-open {
   margin-left:-100%;
}
.mobilebar .searchblogbox,
.mobilebar .filters {
   height: 100%;
   width: 100%;
   transition: all 0.3s ease;
   padding:20px 0;
   top:0;
   position: absolute;
   left:0;

}
.mobilebar .searchblogbox {
   background: #f2e9db;
   margin-top: 0;
}
.mobilebar .searchblogbox .cta--small .cta__title {
   font-family: Rockwell-Bold;
   font-size: 20px;
   text-align: center;
}
.mobilebar .searchblogbox .cta__position {
   padding: 0;
}
.mobilebar .searchblogbox .cta__description{
   padding: 20px 20px;
}
.mobilebar__close {
   float: right;
   margin-right: 20px;
}
.filters__footer {
   text-align: center;
   padding: 0 20px 20px;

}
.mobilebar .stories-container__clearall {
   width: 100%;
   padding-left: 0;
   text-align: center;
   color: #fff;
}
.mobilebar .storyfilters {
   height: calc(100% - 60px);
   overflow: hidden;
}
.mobilebar .storyfilters__group {
   height: calc(100% - 50px);
   overflow-y: auto;
   -webkit-overflow-scrolling: touch;
}
.mobilebar .storyfilters__title {
   text-align: center;
}
.mobilebar .storyfilter__toggle {
   padding: 0 20px;
}
.mobilebar .storyfilter__checkboxes {
   padding:0 20px;
}
.mobilebar .storyfilter__toggle::after {
   right: 20px;
}
body.mobilebar-open {
   position: absolute;
   overflow: hidden;
}
.mobilebar--sticky .mobilebar__toggles {
   position: fixed;
   top:50px;
   width: 100%;
}
.mobilebar--sticky {
   height: 72px;
}
.stories-container__filters {
   width: 100%;
}
.mediacentre-right {
   padding-right: 20px;
   text-align: left;
}
.carbon-video {
   width: 100%;
}
.project {
   width: 50%;
   padding:0 5px;
}
.project:nth-child(2n+1) {
   padding-left: 0;
}
.project:nth-child(2n+2) {
   padding-right: 0;
}
.project-profile__right,
.project-profile__left {
   width: 100%;
   padding:0;
   border: 0;
}
.project-profile__top__right {
   width: 80%;

}
.downloadtable__item a {
   padding: 10px 20px;
}
.downloadtable {
   font-size: 12px;
}
.events__past {
   margin-left: 0px;
}
.home-stockquote {
   min-height: 130px;
}
.section--sustainability__overview {
   padding-top: 10px;
}
.sustscene {
   padding: 0;
   margin-bottom: 30px;
}
.sustscene::after {
   display: none;
}
.sustscene__bg {
   position: relative;
   padding: 30px 20px;

}
.sustscene--overview .sustscene__bg {
   padding-top: 50%;
}
.sustscene__intro {
   color:#001f4e;
   font-size: 21px;
   margin-top: 0;
   background: #fff;
}
.sustscene__mobileHeader {
   width: 70%;
   margin-top: 20px;
}
.pdfbulder-link-container {
   margin: 0px;
   margin-bottom: 50px;
}
.pdfbuilder-link {
   text-align: center;
   border-top: 1px solid #b9aab1;
   padding-top:30px;
   padding-left: 0;
   font-size: 3.6vw;
   -webkit-justify-content: center;
   justify-content: center;
}
.fr .pdfbuilder-link {
   font-size: 3.2vw;
}
.sustscene__box__content {
   background: #fff;
}
.sustscene__box::before {
   border-top: 1px solid #001f4e;
   border-bottom: 1px solid #001f4e;
   height: calc(100% - 24px);
   top: 12px;
}
.sustscene__box::after {
   border-left: 1px solid #001f4e;
   border-right: 1px solid #001f4e;
   width: calc(100% - 20px);
   left:10px;
}
.sustscene__intro {
   padding: 20px 10px;
}
.sustscene__box__content {
   padding: 15px;
}
.sustscene__cta {
   color:#001f4e;
   width: 100%;
   padding: 10px;
}
.sustscene__cta__top {
   border-bottom: 1px solid #001f4e;
}
.sustscene--sustainability__our-approach .sustscene__cta__icon {
   background-image: url('../img/sustainability/2020/icon-our-approach-mobile.png');
}
.sustscene--sustainability__better-food .sustscene__cta__icon {
   background-image: url('../img/sustainability/2020/icon-better-food-mobile.png');
}
.sustscene--sustainability__better-food .sustscene__cta__heading {
   width: calc(100% - 122px);
   padding-left: 20px;
   margin-top: 0;
}
.sustscene--sustainability__better-care .sustscene__cta__icon {
   background-image: url('../img/sustainability/2020/icon-better-care-mobile.png');
}
.sustscene--sustainability__better-care .sustscene__cta__heading {
   width: calc(100% - 120px);
   padding-left: 20px;
   margin-top: 0;
}
.sustscene--sustainability__better-communities .sustscene__cta__icon {
   background-image: url('../img/sustainability/2020/icon-better-community-mobile.png');
}
.sustscene--sustainability__better-planet .sustscene__cta__icon {
   background-image: url('../img/sustainability/2020/icon-better-planet-mobile.png');
}
.sustscene__cta .sustscene__box__content {
   padding: 20px 10px;
}
.sustscene__cta__heading {
   font-size: 20px;
}
.sustscene__cta__subheading {
   font-size: 16px;
   color: #555;
}
.sustscene--alt .sustscene__heading,
.sustscene__heading {
   font-size: 30px;
   text-align: left;
   margin: 0;
}
.sustscene__link .button {
   background: #001f4e;
   color: #fff;
   width: 100%;
   text-align: center;
}
.sustscene__link .button:hover {
   color: #001f4e;
}
.sustscene__link .button__label {
   font-size: 14px;
   margin-right: 0;
}
.sustscene::before {
   display: none;
}
.sustscene__bg::before {
   content: "";
   position: absolute;
   z-index: 0;
   width: 100%;
   height: 100%;
   display: block;
   /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#00589d+0,2a89d1+100 */
   background: rgb(0,88,157); /* Old browsers */
   background: -moz-linear-gradient(left,  rgba(0,88,157,1) 0%, rgba(42,137,209,1) 100%); /* FF3.6-15 */
   background: -webkit-linear-gradient(left,  rgba(0,88,157,1) 0%,rgba(42,137,209,1) 100%); /* Chrome10-25,Safari5.1-6 */
   background: linear-gradient(to right,  rgba(0,88,157,1) 0%,rgba(42,137,209,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00589d', endColorstr='#2a89d1',GradientType=1 ); /* IE6-9 */
   top:0;
   left:0;
   opacity: 0;
   pointer-events: none;
   transition: all 0.3s ease;
}
.sustscene.active .sustscene__bg::before {
   opacity: 0.85;
}
.sustscene__mobile__content {
   position: relative;
   z-index: 1;
}
.sustscene__overlay {
   padding-left: 0px;
   width: 100%;
}
.sustscene__subpages {
   margin-bottom: 30px;
   padding-right: 40px;
}
.sustscene__subpage {
   width: 100%;
   margin-top: 0px;
   margin-bottom: 15px;
}
.sustscene__subpage__thumb {
   display: none;
}
.sustscene__subpage__title {
   font-size: 20px;
   line-height: 1.2;
}
.sustscene__subpage__icon {
   display: inline-block;
   margin-left: 10px;
   position: absolute;
}
.sustscene__overaly__toggle {
   right: 20px;
   top:20px;
}


.sustintro__flex {
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
}
.sustintro__priorities,
.sustintro__goals {
   width: 100%;
   padding: 30px 20px;
}

.susthero__content h1 {
   font-size: 24px;
}
.susthero {
   padding: 40px 20px;
}
.susthero__content {
   margin-top: 20%;
   width: 100%;
}
.susthero .group__section {
   width: 40%;
}
.suststats__intro {
   padding: 0 10px;
   text-align: left;
}
.suststats__items {
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
}
.suststats__item {
   width: 100%;
   padding: 0 20px;
   margin-right: 0;
   margin-bottom: 30px;
}
.suststats__item__image {
   height: 120px;
}
.suststats__item__image img {
   width: auto;
   max-width: 280px;
}
.suststory:nth-child(2n+2),
.suststory:nth-child(3n+3),
.suststory {
   width: 100%;
   margin-right: 0px;
}
.suststats {
   padding: 0;
}
.tabs__nav__container--sticky {
   top:50px;
}
.tabs__nav__head {
   padding: 0 20px;
}
.pdfbuilder__item__label__text {
   font-size: 20px;
}
.pdfbuilder__item .pdfbuilder__item .pdfbuilder__item__label__text {
   font-size: 16px;
}
.pdfbuilder__item .pdfbuilder__item {
   border-bottom: 0;
   padding: 5px 0px 5px 20px;
}
.pdfbuilder__button {
   margin-left: 0;
   padding: 0 20px;
}

.pdfbuilder__button .button {
   width: 100%;
}
.suststorysingle__title {
   font-size: 18px;
   width: 100%;
   padding: 20px;
}
.relatedsuststorysingle__flex .suststory {
   padding: 20px 40px;
   margin-right: 0;
   width: 100%;
}
.relatedsuststorysingle__flex--odd .suststory:nth-child(odd),
.relatedsuststorysingle__flex--odd .suststory:nth-child(even),
.relatedsuststorysingle__flex .suststory:nth-child(even) {
   border-right-color: rgba(181,189,202,1);
}
.suststorysingle__body .grid__paddingright {
   padding-right: 0;
}
.suststorysingle__body {
   padding: 40px 20px;
}
.suststorysingle__sideimages {
   margin-top: 30px;
}
.suststorysingle--short .suststorysingle__sideimage {
   width: 100%;
   margin-right: 0px;
}
.suststorysingle--short .suststorysingle__sideimage p {
   text-align: right;
}
.overlaycustom-suststory .overlay__close {
   width: 40px;
   height: 40px;
   right: -15px;
   top: -15px;
}
.sustbox {
   padding: 40px 20px 30px;
}
.group blockquote {
   padding: 20px;
}
.tabs__nav__scrollindicator {
   padding: 0 5px;
}
.tabs__nav__scrollindicator__icon {
   width: 15px;
   height: 15px;
   font-size: 10px;
   line-height: 15px;
}
.sustceo {
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
}
.sustceo__right,
.sustceo__left {
   width: 100%;
}
.sustceo__right {
   padding: 20px;
}
.creatingsharedvalue__flex {
   flex-wrap: wrap;
}
.creatingsharedvalue__item {
   width: 100%;
   padding:0;
   margin-bottom: 40px;
   margin-right: 0;
}
.creatingsharedvalue__item:nth-child(n+4) {
   margin-top: 0px;
}
.creatingsharedvalue__item:last-child {
   margin-bottom: 0;
}


.sustlinks__flex {
   flex-wrap: wrap;
}
.sustlinks__item {
   width: 100%;
   padding:0;
   margin-bottom: 50px;
}
.sustlinks__item:nth-child(n+3) {
   margin-top: 0px;
}
.sustlinks__item:last-child {
   margin-bottom: 0;
}
.fourapproach__item {
   -webkit-align-items: flex-start;
   align-items: flex-start;
}
.sust-bc-gov-cta {
   padding: 30px;
   font-size: 18px;
}
.sust-bc-gov-cta__right,
.sust-bc-gov-cta__left {
   width: 100%;
   padding-right: 0;
   border-right:0;
   padding-left: 0;
}
.sust-bc-gov-cta__left {
   border-bottom: 1px solid #b5bdca;
   margin-bottom: 20px;
   padding-bottom: 20px;
}
.sust-bc-gov-sidebar {
   margin-right: 0;
   padding: 30px;
}
.sust-c-quote__content {
   padding: 30px;
}
.sust-c-quote__flex--alt .sust-c-quote__image {
   -webkit-order: 1;
   order: 1;
}
.sust-c-quote__flex .sust-c-quote__content,
.sust-c-quote__image {
   width: 100%;
}
.nextfloatimage {
   width: 100%;
}
.sustsupply .leftpadding {
   padding-left: 0;
}
.sustsupply .rightpadding {
   padding-right: 0;
}
.sustsupply__content {
   padding: 0 20px;
}
.sustsupply__chart {
   width: 100vw;
   height: 100vw;
}
.sustsupply__chart__title {
   font-size: 3vw;
}
.fr .sustsupply__chart__title {
   font-size: 3vw;
}
.sustsupply__chart__middle {
   font-size: 2.25vw;
}
.fr .sustsupply__chart__middle {
   font-size: 1.9vw;
}
.sustmap__logo .sustmap__arrow,
.sustmap__arrows,
.sustmap__bg {
   display: none;
}
.sustmap__logos {
   position: relative;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: space-between;
   justify-content: space-between;
   -webkit-align-items: center;
   align-items: center;
}
.sustmap__logo {
   width: calc(50% - 10px);
   margin-bottom: 30px;
   text-align: center;
}
.sustmap__logo img {
   position: relative;
   width: auto;
   max-width: 100%;
   max-height: 100px;
   left:auto;
   top: auto;
}
.sustgraphs__item {
   width: 100%;
}
.sustgraphs__item__head {
   min-height: 0;
}
.sustintensity__item {
   width: 100%;
}
.sustintensity__item__head {
   min-height: 0;
}
.chain {
   padding:40px 20px;
   background-position: center;

   background: #021d49;
   background-image: none;


}
.fr .chain__items,
.chain__items {
   padding-top:0;
}
.chain__head {
   position: relative;
   margin-bottom: 5vw;
}
.fr .chain__item:nth-child(1),
.fr .chain__item:nth-child(2),
.fr .chain__item:nth-child(3),
.fr .chain__item:nth-child(4),
.fr .chain__item:nth-child(5),
.fr .chain__item:nth-child(6),
.fr .chain__item:nth-child(7),
.chain__item:nth-child(1),
.chain__item:nth-child(2),
.chain__item:nth-child(3),
.chain__item:nth-child(4),
.chain__item:nth-child(5),
.chain__item:nth-child(6),
.chain__item:nth-child(7) {
   position: relative;
   width: 100%;
   top:auto;
   left:auto;
   right:auto;
   margin-bottom: 10vw;
}
.chain h4 {
   font-size: 7vw;
}
.fr .chain p,
.chain p {
   font-size: 5vw;
}
.chain__head {
   font-size: 9vw;
   left:auto;
   top:auto;
}
.fr .chain__item:nth-child(1)::after,
.fr .chain__item:nth-child(2)::after,
.fr .chain__item:nth-child(3)::after,
.fr .chain__item:nth-child(4)::after,
.fr .chain__item:nth-child(5)::after,
.fr .chain__item:nth-child(6)::after,
.chain__item:nth-child(1)::after,
.chain__item:nth-child(2)::after,
.chain__item:nth-child(3)::after,
.chain__item:nth-child(4)::after,
.chain__item:nth-child(5)::after,
.chain__item:nth-child(6)::after {
   background:url('/wp-content/themes/maplecorporate2018/img/sustainability/2020/better-planet/value-chain/path-6.png') no-repeat;
   background-size: contain;
   width: 1.6%;
   height: 100%;
   bottom: -100%;
   left: 49%;
   top:auto;
}
.chain__item:nth-child(4) .chainbox__content__image,
.chainbox__content__image {
   width: 80%;
   -webkit-order:1;
   order:1;
   margin-bottom: 3vw;
}
.chain__item:nth-child(4) .chainbox__content__text,
.chainbox__content__text {
   width: 100%;
   -webkit-order:2;
   order:2;
}
.chainbtn {
   font-size: 3vw;
}
.chainbox__content {
   padding: 6vw;
   background: rgba(0,0,0,0.50);
}
.chainbox__hborder::before {
   width: calc(100% + 20px);
}
.chainbox__vborder::before {
   height: calc(100% + 20px);
}
.chainbox__vborder::after {
   height: calc(100% + 20px);
}
.sustcarboninv__svg__sizer {
   display: none;
}
.sustcarboninv__svg {
   padding-top: 0;
}
.sustcarboninv__labels {
   margin: 30px 0;
}
.fr .sustcarboninv__label[data-id="freight-road-sea-rail"],
.sustcarboninv__labels .sustcarboninv__label {
   position: relative;
   margin: 10px 0 !important;
   left:0;
   top:0;
   right:auto;
   text-align: left;
   border-bottom: 1px solid grey;
   padding-bottom: 4px;
   color: #333;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: space-between;
   justify-content: space-between;
   -webkit-align-items: center;
   align-items: center;
   font-size: 16px;
}
.sustcarboninv__label__text {
   width: 50%;
}
.sustcarboninv__label__value {
   position: relative;
   left:0;
   top:0;
   transform: none;
   margin:0;
   font-size: 18px;
}
.sustcarboninv__cats__item {
   width: 100%;
   margin-bottom: 30px;
}
.sustscene--overview {
   padding-top: 40px;
}
.size-thumbnail {
   width: 50%;
   height: auto;
}
.main-page--sustainability {
   padding-bottom: 0px;
}
.faqexpandable {
   padding: 20px 0px;
}
.sustinnotable__item__image {
   width: 100%;
   margin-bottom: 10px;
}
.sustinnotable__item__text {
   width: 100%;
   padding: 0;
}
.button {
   margin-bottom: 5px;
}
.sustmap__logos {
   padding: 0 20px;
}
.sustocc__item {
   width: calc(50% - 10px);
   color: #004AB5;
   margin-bottom: 30px;
}
.sustperftable .faqexpandables {
   padding: 0 20px;
}
.susttable {
   font-size: 14px;
}
.susttable thead th,
.susttable tbody td {
   padding: 10px;
}
.img35,
.img30 {
   width: 100%;
}
.img15 {
   width: 50%;
}
.imageflexer--2 img {
    width: 100%;
    margin-bottom: 20px;
}
.aligncenter {
    width: 100%;
    height: auto;
}
.storyrelated__description {
    font-size: 14px;
}
.fr .pdfbuilder-link__gri {
   display: inline-block;
   margin-bottom: 20px;
}
.fr .pdfbuilder__all {
   display: block;
}
.fr .pdfbuilder__all__item {
   margin-top: 20px;
}
.fr .pdfbuilder__all__deselect {
   margin-left: 0;
}

@media (max-width: 390px) {
   .cta--nobox--right {
      margin-left: 0;
      margin-right: 20px;
      margin-top: 15px;
   }

}
@media (max-width: 330px) {
   .g-recaptcha > div {
      margin-left: -10px;
   }
   .brands__bottom .brand__image {
      height: auto;
   }
}
